<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.2 عناصر البناء: المرحلتان 1 و2</h3>
  
  <h2>المرحلة 1: المقسمات والروابط</h2>
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144330&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>يمثل إطار "عدم إلحاق الضرر" إحدى الأدوات المفيدة جدًا التي تساعد الممارسين في تحديد العواقب المحتملة غير المقصودة، التي قد تتسم بالإيجابية أو بالسلبية وتعزى إلى مشاريع التنمية. ويعتبر مفهوم "المقسمات والروابط". أحد الجوانب الرئيسية لهذا الإطار التي يجرى العمل به ضمن "إطار تقييم الصراعات" بمعهد السلام الأمريكي. يشكل المقسَّم مصدر استقطاب محتمل داخل المجتمع أو بين المجتمعات؛ بينما يشكل الرابط أحد مصادر التماسك المحتملة داخل المجتمع أو بين المجتمعات. وينبغي الانتباه إلى ذكر كلمة "محتمل" لما لها من أهمية شديدة. لا يعد المقسم في حد ذاته سببًا لنشوب الصراع، وإن شئت، فيمكنك اعتباره أحد أسبابه، وهو أمر قائم في بيئة النزاع يمكن استغلاله لحشد الأشخاص من أجل تصعيد وتيرة الصراع.</p>
  
  <p>
  لقد تحدث جيف هيلسنج في محاضرة سابقة عن الأسباب الجذرية والهيكلية للصراع. فعلى سبيل المثال، أحيانًا ما يوصف الفقر بأنه أحد الأسباب الجذرية للصراع، غير أننا نعلم رغم هذا أنه لا تعاني جميع الدول الفقيرة في العالم من الصراع العنيف. إذا نظرنا إلى بنجلاديش نجدها دولة تعاني من فقر مدقع، ومع ذلك لم تشهد حربًا أهلية طاحنة على مدار العقود القليلة الماضية. لذلك قد يشكل الفقر مصدرًا للصراع في بنجلاديش، وبالطبع هو مصدر للصراع في جمهورية الكونغو الديمقراطية. لكن الاختلافات لا علاقة لها بوجود مصدر محتمل للاستقطاب، إلا إنها ترتبط بكيفية استغلال جهات فاعلة معينة في منطقة الصراع لمصادر الاستقطاب تلك؛ وينطبق نفس الأمر على الروابط. تمثل الروابط مصادر محتملة للتماسك، لكنها تصبح المصادر الحقيقة للتماسك فقط إذا لجأت إليها الجهات الفاعلة في منطقة معينة من أجل وقف تصعيد الصراع أو بناء السلام.</p>
  
  <p>
  قد تندرج المقسمات والروابط ضمن مجموعة من الفئات. وتشمل هذه الفئات: الأبعاد الاستراتيجية والسياسية والاجتماعية والاقتصادية والثقافية للصراع وأخيرًا أبعاده النفسية. الصراع بحكم طبيعته عبارة عن ظاهرة متعددة الأبعاد، ونادرًا ما يمكن اختزال أسباب الصراع في بعدٍ واحد من هذه الأبعاد. قضية الفساد في كينيا، مثلًا، التي كانت أحد العوامل المحركة للعنف الانتخابي في الفترة من 2007 إلى 2008، وغيرها من الانتخابات التي أجريت على مدار تاريخ كينيا. كان هناك بُعد اقتصادي للفساد، حيث أن المسؤولين من المجموعة التي فازت في الانتخابات تمكنوا من احتكار الوصول إلى الموارد لأنفسهم ولأتباعهم. بالإضافة إلى البُعد السياسي، نظرًا لأن تمكين أعمال الفساد كان عن طريق السيطرة على الجهاز السياسي.</p>
  
  <p>
  وكان هناك أيضًا بعدًا ثقافيًا للفساد، حيث اعتُبر الفساد من قبل أفراد النخب السياسية كممارسة مشروعة، ولم تنطوي هذه الممارسة على الجشع فحسب، بل انطوت على التزامات ثقافية أخرى كذلك. وبعبارة أخرى، إذا كنت مسؤولًا كبيرًا في كينيا، أو شخصية سياسية أو اجتماعية هامة، فلديك التزامات تجاه أفراد عشيرتك أو جماعتك العرقية. وبالتالي إذا لم تشارك في هذه الممارسات الفاسدة فلن تقدر على الوفاء بواجبك الثقافي تجاه من يعتمدون عليك. في النهاية، هناك بلا شك بُعد نفسي للفساد، لأن البشر عمومًا مهوّسون بالمنزلة الرفيعة، وهؤلاء الأشخاص الذين يسيطرون على الكثير من الموارد عادةً ما يرتقون إلى منزلة أرفع. هذا الشاغل المتعلق بالمكانة الفردية أو الجماعية هو البُعد النفسي لظاهرة الفساد.
  </p>
  
  
  <hr>
  
  
  
  <h1>النزاع بحكم طبيعته عبارة عن ظاهرة متعددة الأبعاد، تتضمن عوامل استراتيجية وسياسية واقتصادية واجتماعية ونفسية وثقافية. ونادرًا ما يمكن اختزال أسباب النزاع في عامل واحد من هذه العوامل.</h1>
  
  
  
  
  <hr>
  
  
  
  
  
  <h2>المرحلة 2: تحليل الجهات الفاعلة</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144328&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p><p>تشتمل المرحلة الثانية من عملية تقييم الصراعات على تحليل الجهات الفاعلة. وكما أكدنا أن الصراع ظاهرة بشرية ويأتي نتاج قرارات وإجراءات بشرية، وبدون هذه القرارات والإجراءات البشرية لن ينشأ الصراع. إذًا مما له أهمية حاسمة لنا التركيز على هؤلاء الأشخاص الذين يشاركون في صناعة قرار اللجوء إلى العنف، وكذلك الجماعات التي يسعون إلى حشدها لتنفيذ ذلك القرار. ويمكن أن نمثل الجهات الفاعلة بشخصيات العمل الدرامي. ففي أي عمل درامي، هناك جهات فاعلة أساسية ذات تأثير محوري على الحبكة الدرامية وهناك أيضًا جهات فاعلة ثانوية ذات تأثير ملحوظ لكن دورها أقل أهمية أو غير محوري بالنسبة للعمل الدرامي. عند تقييم الأهمية المحتملة للجهات الفاعلة المختلفة فإننا نحتاج إلى توجيه اهتمام كبير ...عند تقييم الأهمية المحتملة للجهات الفاعلة المختلفة، فإننا نحتاج إلى توجيه اهتمام كبير لدوافع الجهات الفاعلة ووسائلها. وسيزودنا تحليل المقسمات والروابط الذي أجريناه في المرحلة الأولى من عملية التقييم ببعض الرؤى المتعلقة بمسألة الدوافع. قد يكون الدافع لجهة فاعلة معينة هو خوفها على سلامتها البدنية أو مصالحها الاقتصادية أو المظالم السياسية والثقافية أو قلقها على مكانتها الفردية. وبالمثل، قد يكون لدى أي جهة فاعلة وسائل عدة لممارسة نفوذها في مجتمع معين. وقد تشمل هذه الوسائل على سبيل المثال، السلطة السياسية الرسمية على الحكومة أو السلطة غير الرسمية في نطاق نظام العشائر التقليدي أو السيطرة على الموارد الاقتصادية أو القدرة على حشد العصابات المسلحة لتعزيز قضيتها.</p></p>
  
  <p><p>
  تمثل الأطراف الخارجية إحدى الفئات الهامة التي تندرج تحت الجهات الفاعلة الثانوية. وقد تشتمل هذه الأطراف الخارجية على أشخاص ينتمون إلى دول مجاورة وإلى قوى عالمية مثل الولايات المتحدة أو الصين، أو قوى إقليمية مثل الدول الاستعمارية سابقًا كالمملكة المتحدة وفرنسا. كما قد تتضمن المنظمات غير الحكومية العاملة في منطقة الصراع أو وكالات التنمية، وقد تشتمل أيضًا على الشركات أو الأفراد المنتمين إلى الجماعات المغتربة ممن هم على صلة وثيقة بما يحدث في منطقة الصراع والأشخاص الذين يواصلون إرسال الموارد ونشر الدعاية التي تؤثر على القضية المتعلقة بصراع معين.</p></p>
  
  <p><p>
  عندما نجري تحليلًا للجهات الفاعلة في أي من مناطق الصراع والجهات الفاعلة الثانوية خارج منطقة الصراع، قد نود أيضًا البدء في بحث مسألة من هو القائد وما هي المجموعة التابعة له، لأن القادة لا يمارسون في المعتاد كامل سلطتهم بنفسهم؛ وذلك لأن سلطة القادة تقوم على قدرتهم على إقناع الآخرين باتباعهم. وعلى غرار ذلك، قد تؤثر أعمال التابعين وقراراتهم بصورة كبيرة على القرارات والأعمال المستقبلية للقادة.
  </p></p>
  
  
  
  <hr>
  
  
  <h1>عادة ما يتعذر على القادة ممارسة السلطة بمفردهم؛ لذا تعتمد سلطتهم على إقناع الآخرين باتباعهم.</h1>
  
  
  <hr>
  
  
  <h2>نشاط الاختبار</h2>
  
  
  <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-2-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-2-1">View Survey</a></iframe></p>
  
  
  
  
  <hr>
  
  
  
  
  
  <h2>القادة والناخبون</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144326&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>بعد أن حددنا شخصيات العمل الدرامي، نود الآن تحديد أي من هذه الشخصيات يمكن تصنيفه كمجموعات قيادية أو من القادة الأفراد وأي منهم يمثل الأتباع المهمين. سيمثل هذا التصنيف الخطوة الأولى فقط، على سبيل التقريب، ولن نقوم بتحديد جميع القادة المهمين على الفور. وتذكر أنه قد يدخل الأشخاص أصحاب النفوذ غير الرسمي ضمن القادة، دون قصر القيادة على أصحاب السلطة السياسية فحسب. ويتمثل الغرض من هذه العملية في تحفيز تفكيرنا، لطرح سؤال ما هي الجهات الفاعلة الهامة المرتبطة بهذا الصراع؟ عند الشروع في إجابة هذا السؤال، على نحو مثالي، سوف تثير أسئلة أخرى من شأنها مواصلة صقل تفكيرك. طوَّر العالم السياسي روبرت بوتنام نموذجًا مفيدًا عن القيادة والجماعات التابعة، يسمى نموذج "لعبة المستويين"، حيث يقدم بوتنام في هذا النموذج رؤية مجردة تتسم بالتبسيط المفرط للعلاقات المعقدة بين القادة وأتباعهم.</p>
  
  <p>
  أثناء تحليل أي صراع، غالبًا ما نميل إلى البدء بالتركيز على قائدي المجموعتين المتناحرتين، وقد نسميهما القائد "س" والقائد "ص". لكن من المهم أن نتذكر، عند نشوب أي صراع يحتاج كلا القائدين "س" و"ص" إلى إدارة العلاقات مع أتباعهما. وفي المقابل، تسعى الجماعات التابعة إلى التأثير على تصرفات القائدين، في حين أن كلتا الجماعتين التابعتين تربطهما علاقات مباشرة مع بعضهما البعض. في نهاية المطاف، قد يتخذ القائد "س" في بعض الحالات إجراءات تهدف إلى التأثير على مواقف أو تصرفات المجموعة التابعة للقائد "ص" أو العكس. وهكذا عندما نحاول فهم تصرف قائد فردي أو التنبؤ به، نحتاج إلى نتذكر شبكة العلاقات المعقدة التي يعمل على إدارتها.</p>
  
  <p>
  لنعد إلى قضية العنف الانتخابي، على سبيل المثال، التي حدثت في كينيا خلال 2007 - 2008، وكان أحد القادة هو مواي كيباكي الشاغل لمنصب الرئيس والقائد الثاني هو رئيس حركة المعارضة رايلا أودينجا. وسيطر كيباكي على اللجنة الانتخابية بصفته الشاغل للمنصب، وأُعلِن عن فوزه من خلال عملية انتخابية مشكوك بها للغاية. وأثناء هذه الأزمة، واجه الرئيس كيباكي تحديًا لا يقتصر على مواجهة المجتمع الدولي الذي كان يحاول احتواء العنف فحسب، بل يشمل أيضًا إقناع أتباعه بأنه كان يتبع نهجًا متشددًا بما فيه الكفاية حتى يظل في السلطة.</p>
  
  <p>
  شغل رايلا أودينجا، على نفس المنوال، رئيس الحركة الديمقراطية البرتقالية، وهو ائتلاف معارض مكون من مجموعتين عرقيتين مضادتين. وكان أودينجا بحاجة إلى الحفاظ على سيطرته على هذا الائتلاف، وحدثت انقسامات بين المتطرفين الذين أرادوا استخدام العنف والقوى الأكثر اعتدالاً، والتي آثرت كبح العنف. عندما نراقب تصرفات وتصريحات القادة في منطقة الصراع، يصعب علينا أحيانًا تقييم ما يدور بخلدهم، وغالبًا ما ينطوي الخطاب السياسي على قدر كبير من الغموض. ويرجع سبب هذا الغموض إلى أن القادة السياسيين يحاولون تلبية مطالب جماعات عدة من الأتباع وكذلك جهات فاعلة خارجية في آن واحد. فعلى سبيل المثال، حاول كيباكي تقديم نفسه لممثلي الأمم المتحدة والولايات المتحدة بأنه محب للسلام، مع محاولة إقناع أتباعه الأكثر تطرفًا في الوقت نفسه بأنه مستعد لاستخدام القوة لتحقيق مآربه. لذا ينبغي أن نكون على دراية بالطرق التي يستخدم بها القادة الخطاب المشفر أو الغامض حتى يمكنهم الحفاظ على مناصبهم للحصول على أقصى حد من الدعم من أتباعهم دون استعداء المجموعات التابعة الهامة الأخرى.
  </p>
  
  
  
  <hr>
  
  
  <h1>غالبًا ما ينطوي الخطاب السياسي على قدر كبير من الغموض لأن القادة يحاولون تلبية مطالب مختلف الفئات التي انتخبتهم والجماهير الخارجية في آن واحد.</h1>
  
  
  
  
  <hr>
  
  
  
  
  
  
  <h2>نشاط</h2>
  
  
  <p>اذكر مثالاً، أو ناقش مثالاً يعرضه أحد المشاركين لعبارات غامضة أو تبدو متناقضة من أحد القادة السياسيين من أجل تلبية مطالب الجماهير المتعددة المتنافسة.</p>
  
  
  <a href="4.2.1.html">انضم للمناقشة</a>
  
  <hr>
</div>